/* Change background color of sticky menu */
.WaGadgetMenuHorizontal.HorizontalMenuStyle002 .stickyMenu.active {
background: #264C3B;
border-bottom: 1px solid #264C3B;
}

/* Change slideshow colours */
.camera_commands, .camera_next, .camera_prev {
background: #264C3B;
}
.camera_thumbs_cont {
background: #264C3B;
}
.camera_thumbs_cont ul li {
border: 1px solid #264C3B;
}
.camera_wrap {
    background: #264c3b.;
}
/* Login button styling */
.loginButton,
a.loginButton {
    background-color: #264c3b;
    color: #264c3b. #264C3B#264c3b. !important;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
    border-radius: 6px;
    padding: 10px 18px;
    border: none;
    transition: all 0.3s ease;
}

/* Hover effect */
.loginButton:hover,
a.loginButton:hover {
    background-color: #264c3b.; /* slightly darker for hover */
    color: #264c3b. !important;
}